{
  "name": "@jupyterlab/markedparser-extension",
  "version": "4.0.11",
  "description": "JupyterLab - Markdown parser provider",
  "homepage": "https://github.com/jupyterlab/jupyterlab",
  "bugs": {
    "url": "https://github.com/jupyterlab/jupyterlab/issues"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/jupyterlab/jupyterlab.git"
  },
  "license": "BSD-3-Clause",
  "author": "Project Jupyter",
  "sideEffects": [
    "style/**/*.css",
    "style/index.js"
  ],
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "style": "style/index.css",
  "directories": {
    "lib": "lib/"
  },
  "files": [
    "lib/**/*.{d.ts,eot,gif,html,jpg,js,js.map,json,png,svg,woff2,ttf}",
    "style/index.css",
    "style/index.js",
    "src/**/*.{ts,tsx}"
  ],
  "scripts": {
    "build": "tsc -b",
    "clean": "rimraf lib && rimraf tsconfig.tsbuildinfo",
    "docs": "typedoc src",
    "watch": "tsc -b --watch"
  },
  "dependencies": {
    "@jupyterlab/application": "^4.0.11",
    "@jupyterlab/codemirror": "^4.0.11",
    "@jupyterlab/rendermime": "^4.0.11",
    "marked": "^4.0.17"
  },
  "devDependencies": {
    "@types/marked": "^4.0.3",
    "rimraf": "~3.0.0",
    "typedoc": "~0.24.7",
    "typescript": "~5.0.4"
  },
  "publishConfig": {
    "access": "public"
  },
  "jupyterlab": {
    "extension": true
  },
  "styleModule": "style/index.js"
}
